@charset "utf-8";

/* shippei.jp : application.css */

/*======================================================================*
 *  [ page ] 
 *======================================================================*/

#page a:link {
	color: #5D3919;
}

#page h3 {
	clear: both;
	margin-top: 10px;
}

#page .zabuton img {
	float: left;
	margin:0 15px 10px 0!important;
}

#page .zabuton p {
	padding-left: 44px;
	margin-top:10px;
}

#page .charge img {
	margin:10px;auto!important;
}

#page .center-img {
	text-align:center;
}


/*======================================================================*
 *  [ okurimono ] 
 *======================================================================*/

dl#okurimono {
	background:url("../../img/bg_photo.jpg")  repeat left top;
	padding:20px;
	color:#5D3919;
	font-size:103%;
}

#okurimono dt {
	font-weight:bold;
}


/*======================================================================*
 *  [ flow ] 
 *======================================================================*/

/* -- flow 申請手続きの流れ -- */

#page .flow img {
	flat:left;
}

#page .flow ol {
	float:right;
}

#page .flow ol li {
	margin-bottom:10px;
	font-size:110%;
	clear:both;
	list-style-position:inside;
}

#page .flow li span {
	font-size:85%;
	float:left;
	display:block;
	width:7em;
	background-color : #FFD2CF;
	padding:2px 3px!important;
	text-align:center;
	margin:0 10px 0 30px;
}

#page .flow_caution {
	clear:both;
	background : #F1F1F1;
	border:1px solid #E17A71;
	padding:20px;
	margin-top:10px;
}

#page .flow_caution dt {
	background : url(../img/point_maru.gif) left no-repeat;
	padding-left:20px;
	font-size:95%;
	font-weight:bold;
	color:#E17A71;
}

#page .flow_caution ul {
	line-height:100%;
}

#page .flow_caution dd li {
	font-size:90%;
	margin-left:30px;
}

.design ul.shippeigallery {
	list-style-type:none;
	margin:0 auto;
	margin-bottom:20px!important;
	padding:0;
	text-align: center;
}

#page .design ul.shippeigallery li {
	display: inline-block;
	margin: 10px;
}

@media screen and (max-width: 700px) {
	#page .flow img {
		margin: 0 auto;
		display: block;
		flat: none;
	}
	#page .flow ol { float: none; }
	#page .flow li span { margin-left: 0; }
}


/*======================================================================*
 *  [ download ] 
 *======================================================================*/

/* -- download 申請書ダウンロード -- */

#page .download dl {
	border-top:1px solid #D6C5B1;
}

#page .download dt {
	font-size:103%!important;
	width:28em;
	clear:both;
	float:left;
	height:60px;
	border-bottom:1px solid #D6C5B1;
	padding:15px 0 0 10px!important;
	margin:0!important;
	line-height:160%;
}

#page .download dd {
	border-bottom:1px solid #D6C5B1;
	overflow:hidden;
	margin:0!important;
	line-height:4em!important;
}

#page .download dd a {
	border-left:3px dotted #D6C5B1;
	height:60px!important;
	margin-left:10px;
	padding:15px 20px 0 65px;
	display:block;
	float:left;
}

#page .download dd a.pdf {
	background : url(../img/icon_pdf.png) no-repeat 20px 20px;
}

#page .download dd a.doc {
	background : url(../img/icon_doc.png) no-repeat 20px 20px;
}

@media screen and (max-width: 700px) {
	#page .download dt {
		width: auto;
		height: auto;
		padding-top: 15px;
		border: none;
		float: none;
	}
	#page .download dd a {
		margin-left: 0;
		border: none;
		float: none;
	}
	#page .download dd a.doc { display: none; }
}


/*======================================================================*
 *  [ contact ] 
 *======================================================================*/

/* -- contact 申請書送付先 -- */

#page .contact dl {
	border-top:1px solid #D6C5B1;
}

#page .contact dt {
	clear:both;
	float:left;
	width:140px;
	padding:10px 0 10px 40px;
}

#page .contact dt.post {
	background : url(../img/icon_post.png) no-repeat left 17px;
	padding-top:1.5em!important;
}

#page .contact dt.fax {
	background : url(../img/icon_fax.png) no-repeat left center;
}

#page .contact dt.mail {
	background : url(../img/icon_mail.png) no-repeat left center;
}

#page .contact dd {
	border-bottom:1px solid #D6C5B1;
	font-size:115%!important;
	padding:10px;
}

@media screen and (max-width: 480px) {
	#page .contact dt {
		float: none;
	}
	#page .contact dd { padding-top: 0; }
}


